## rust-mp4parse 0.17.0

=== debian/changelog ===
rust-mp4parse (0.17.0-3) unstable; urgency=medium

  * Package mp4parse 0.17.0 from crates.io using debcargo 2.7.11
  * debian/copyright: Document a test file related to Big Buck Bunny

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Feb 2026 10:10:38 -0500

rust-mp4parse (0.17.0-2) unstable; urgency=medium

  * Package mp4parse 0.17.0 from crates.io using debcargo 2.7.11
  * Exclude an unused .zip file with questionable copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 4 Feb 2026 07:54:25 -0500

rust-mp4parse (0.17.0-1) experimental; urgency=medium

  * Package mp4parse 0.17.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 16:52:56 -0400
