=== debian/control ===
Source: rust-mp4parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitreader-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-fallible-collections-0.5+default-dev <!nocheck>,
 librust-fallible-collections-0.5+std-io-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mp4parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mp4parse
Homepage: https://github.com/mozilla/mp4parse-rust
X-Cargo-Crate: mp4parse

Package: librust-mp4parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitreader-0.3+default-dev (>= 0.3.2-~~),
 librust-byteorder-1+default-dev (>= 1.2.1-~~),
 librust-fallible-collections-0.5+default-dev,
 librust-fallible-collections-0.5+std-io-dev,
 librust-log-0.4+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-mp4parse+3gpp-dev (= ${binary:Version}),
 librust-mp4parse+default-dev (= ${binary:Version}),
 librust-mp4parse+meta-xml-dev (= ${binary:Version}),
 librust-mp4parse+missing-pixi-permitted-dev (= ${binary:Version}),
 librust-mp4parse+mp4v-dev (= ${binary:Version}),
 librust-mp4parse+unstable-api-dev (= ${binary:Version}),
 librust-mp4parse-0-dev (= ${binary:Version}),
 librust-mp4parse-0+3gpp-dev (= ${binary:Version}),
 librust-mp4parse-0+default-dev (= ${binary:Version}),
 librust-mp4parse-0+meta-xml-dev (= ${binary:Version}),
 librust-mp4parse-0+missing-pixi-permitted-dev (= ${binary:Version}),
 librust-mp4parse-0+mp4v-dev (= ${binary:Version}),
 librust-mp4parse-0+unstable-api-dev (= ${binary:Version}),
 librust-mp4parse-0.17-dev (= ${binary:Version}),
 librust-mp4parse-0.17+3gpp-dev (= ${binary:Version}),
 librust-mp4parse-0.17+default-dev (= ${binary:Version}),
 librust-mp4parse-0.17+meta-xml-dev (= ${binary:Version}),
 librust-mp4parse-0.17+missing-pixi-permitted-dev (= ${binary:Version}),
 librust-mp4parse-0.17+mp4v-dev (= ${binary:Version}),
 librust-mp4parse-0.17+unstable-api-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+3gpp-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+default-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+meta-xml-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+missing-pixi-permitted-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+mp4v-dev (= ${binary:Version}),
 librust-mp4parse-0.17.0+unstable-api-dev (= ${binary:Version})
Description: Parser for ISO base media file format (mp4) - Rust source code
 Source code for Debianized Rust crate "mp4parse"
