=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --all-features
Features: test-name=rust-mp4parse:@
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features --features 3gpp
Features: test-name=librust-mp4parse-dev:3gpp
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets
Features: test-name=librust-mp4parse-dev:default
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features --features meta-xml
Features: test-name=librust-mp4parse-dev:meta-xml
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features --features missing-pixi-permitted
Features: test-name=librust-mp4parse-dev:missing-pixi-permitted
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features --features mp4v
Features: test-name=librust-mp4parse-dev:mp4v
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features --features unstable-api
Features: test-name=librust-mp4parse-dev:unstable-api
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mp4parse 0.17.0 --all-targets --no-default-features
Features: test-name=librust-mp4parse-dev:
Depends: dh-cargo (>= 31), rustc, librust-test-assembler-0.1+default-dev (>= 0.1.2-~~), librust-walkdir-2+default-dev (>= 2.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
