=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/mp4parse
Matching-Pattern:  .*/crates/mp4parse/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/mp4parse-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
